Project

General

Profile

操作問い合わせ #3277

最新OS(RHEL/Windows)用Job Arrangerエージェントについて

Added by Anonymous about 1 month ago. Updated 29 days ago.

Status:
回答中
Priority:
通常
Assignee:
-
Start date:
12/24/2019
Due date:
% Done:

0%

Estimated time:

Description

確認① RHEL8.1、Windows Server2019をJob Arranger for Zabbixサーバー(バージョン:3.2.0-1)で管理可能でしょうか。

確認② 上記①が可能な場合、管理対象サーバー(RHEL8.1、Windows Server2019)に導入するJob Arrangerエージェントのバージョンはどうすれば良いでしょうか。
(現在、RHEL7、Windows Server 2012 R2などの管理対象サーバーには、バージョン3.2.0-1のJob Arrangerエージェントがインストールされております。あわせて、バージョン3.2.0-1を導入でも良いのでしょうか)

以上、ご確認の程宜しくお願い致します。

History

#1 Updated by Anonymous 30 days ago

下記の件、ご回答頂けますと幸いでございます。

匿名ユーザー さんは書きました:

確認① RHEL8.1、Windows Server2019をJob Arranger for Zabbixサーバー(バージョン:3.2.0-1)で管理可能でしょうか。

確認② 上記①が可能な場合、管理対象サーバー(RHEL8.1、Windows Server2019)に導入するJob Arrangerエージェントのバージョンはどうすれば良いでしょうか。
(現在、RHEL7、Windows Server 2012 R2などの管理対象サーバーには、バージョン3.2.0-1のJob Arrangerエージェントがインストールされております。あわせて、バージョン3.2.0-1を導入でも良いのでしょうか)

以上、ご確認の程宜しくお願い致します。

#2 Updated by 保守サポート 担当 30 days ago

  • Status changed from 新規登録 to 回答中

ジョブアレンジャーのご利用ありがとうございます。

確認① RHEL8.1、Windows Server2019をJob Arranger for Zabbixサーバー(バージョン:3.2.0-1)で管理可能でしょうか。
確認② 上記①が可能な場合、管理対象サーバー(RHEL8.1、Windows Server2019)に導入するJob Arrangerエージェントのバージョンはどうすれば良いでしょうか。
(現在、RHEL7、Windows Server 2012 R2などの管理対象サーバーには、バージョン3.2.0-1のJob Arrangerエージェントがインストールされております。あわせて、バージョン3.2.0-1を導入でも良いのでしょうか)

上記のご質問ですが、念のため内容を確認させてください。

Job Arranger for Zabbixサーバー(バージョン:3.2.0-1)が現在稼働(RHEL7環境でしょうか)していて、
Job Arrangerエージェントもバージョン:3.2.0で稼働している(環境はRHEL7、Windows Server 2012 R2など)。
新たに環境がRHEL8.1、Windows Server2019のJobArrangerAgent導入サーバがあり、
ここにもJob Arrangerエージェント3.2.0を利用して問題がないか。

といったお問合せでよろしいでしょうか。

この前提で回答いたします。
Windowsにつきましては問題ありません。
但し、Job Arranger3.2では、el8用のエージェントrpmを提供しておりません。
そういったご要望がこれまでございませんでしたので。
ただ、el7用を入れても動くかとは思います。(確約の限りではありません)
ご契約ユーザ様であれば提供も可能ですのでご検討ください。

稼働環境につきましては以下をご確認ください。
https://www.jobarranger.info/jaz/jaz_env.html

3.2以降でwindowsバージョンには重要な改定リリースもございますので、バージョンアップも併せてご検討ください

何卒よろしくお願いいたします。

#3 Updated by Anonymous 30 days ago

ご回答頂きありがとうございます。助かりました。

確認① RHEL8.1、Windows Server2019をJob Arranger for Zabbixサーバー(バージョン:3.2.0-1)で管理可能でしょうか。
確認② 上記①が可能な場合、管理対象サーバー(RHEL8.1、Windows Server2019)に導入するJob Arrangerエージェントのバージョンはどうすれば良いでしょうか。
(現在、RHEL7、Windows Server 2012 R2などの管理対象サーバーには、バージョン3.2.0-1のJob Arrangerエージェントがインストールされております。あわせて、バージョン3.2.0-1を導入でも良いのでしょうか)

上記のご質問ですが、念のため内容を確認させてください。

Job Arranger for Zabbixサーバー(バージョン:3.2.0-1)が現在稼働(RHEL7環境でしょうか)していて、
Job Arrangerエージェントもバージョン:3.2.0で稼働している(環境はRHEL7、Windows Server 2012 R2など)。
新たに環境がRHEL8.1、Windows Server2019のJobArrangerAgent導入サーバがあり、
ここにもJob Arrangerエージェント3.2.0を利用して問題がないか。

といったお問合せでよろしいでしょうか。

はい、ご認識の通りでございます。
Job Arranger for Zabbixサーバー(バージョン:3.2.0-1)が現在稼働(RHEL7環境です)しております。

この前提で回答いたします。
Windowsにつきましては問題ありません。
但し、Job Arranger3.2では、el8用のエージェントrpmを提供しておりません。
そういったご要望がこれまでございませんでしたので。
ただ、el7用を入れても動くかとは思います。(確約の限りではありません)

⇒Windowsについては問題ないとのこと承知しました。
 下記リポジトリ(root / 3.2.0 / Job Arranger Agent)を確認させていただきました。
 https://www.jobarranger.info/redmine/projects/job-arranger-for-zabbix/repository/show/3.2.0/Job%20Arranger%20Agent

 「jobarranger-agentd-3.2.0-1.el7.x86_64.rpm」までしかエージェントrpmが提供されていないということですね。
 ちなみに、Job Arranger3.2で、今後el8用のエージェントrpm提供予定は現時点でございますでしょうか?
 ※(root / 4.1.0 / Job Arranger Agent)については、「jobarranger-agentd-4.1.0-1.el8.x86_64.rpm」があることは確認できましたが、4.1.0以外では、el8は見たりませんでした。

稼働環境については、Agent欄に、
「Redhat 5.x, 6.x, 7.x, 8.x」
と記載がございますが、これは、Job Arrangerエージェントのどのバージョンについてとなるのでしょうか?
https://www.jobarranger.info/jaz/jaz_env.html

以上、お手数ですが、ご確認の程宜しくお願い致します。

#4 Updated by 保守サポート 担当 29 days ago

ご確認ありがとうございました。

「jobarranger-agentd-3.2.0-1.el7.x86_64.rpm」までしかエージェントrpmが提供されていないということですね。

はい、その通りです。

ちなみに、Job Arranger3.2で、今後el8用のエージェントrpm提供予定は現時点でございますでしょうか?

Job Arranger3.2でel8用のエージェントrpmの公開提供予定はございません。
徐々に新しいバージョンに上げて行って頂ければ幸甚です。

稼働環境については、Agent欄に、
「Redhat 5.x, 6.x, 7.x, 8.x」
と記載がございますが、これは、Job Arrangerエージェントのどのバージョンについてとなるのでしょうか?

この記載対象 は最新バージョンのものとなります。(現在Job Arranger4.1
Redhat8.xは、Job Arranger4.1より対象とし、追加しました。

どのJob Arrangerバージョンがどの環境バージョンを対象とするかにつきましては、
判りにくいかと思いますが、ご覧いただきましたダウンロードrepository の提供内容で確認いただければと思います。

よろしくお願いいたします。

#5 Updated by Anonymous 29 days ago

ご回答頂きありがとうございます。
内容について承知しました。

サポートサービス契約を検討させていただきます。

Also available in: Atom PDF